Tecnología

Cómo solucionar problemas de compatibilidad con WordPress 5.0

solucionar problemas de compatibilidad con wordpress

Desde la instalación de Gutenberg como editor predeterminado, solucionar problemas de compatibilidad con WordPress 5 se ha vuelto común. Esto es normal debido a que Gutenberg es una propuesta nueva que hasta ahora comienza a abrirse camino para estructurar contenidos.

Por supuesto, al ingresar al mundo de los plugins de estructuración, competidores como WP Bakery, DIVI o Page Builder se ven afectados. Esto porque al actualizar WordPress Gutemberg reemplaza al editor clásico, que es el soporte para los plugins mencionados.

Entonces, en esencia, cambiar Gutenberg por el Classic Editor en el modo de escritura de WordPress es la solución. Sigue estos pasos:

Actualiza a la versión más reciente de WordPress

Instala y activa el Classic Editor desde el buscador de plugins o descárgalo aquí

solucionar problemas de compatibilidad con wordpress

 

Ve a Ajustes de WordPress – Escritura y en Editor predeterminado para todos los usuarios eliges Editor clásico

solucionar problemas de compatibilidad con wordpress

Con esto, los plugins habituales vuelven a tener un soporte para utilizarlos como estructuradores de contenido.

Lea también: El lenguaje de la web, un idioma para el “nuevo mundo”

Comenta en Facebook